Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Installation von Xine scheitert an der Paketabhängigkeit

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
AndreasW
Gast





BeitragVerfasst am: 10. Feb 2002 14:42   Titel: Installation von Xine scheitert an der Paketabhängigkeit

Ok ich hab mir das xine rpm runtergeladen, dann will ichs installieren mit
rpm -i xine.....
daraufhin kommt das hier:
Fehler: fehlgeschlagene Paket-Abhängigkeiten:
libogg wird von xine-0.9.8-fr1 gebraucht
libvorbis wird von xine-0.9.8-fr1 gebraucht

ok ich hol mir dann libogg und libvorbis und installier diese (ohne fehler), doch xine sagt immernoch, dass ich die Packete nicht habe.

Bin für jede Hilfe dankbar

mfg

Andy
 

Michi
Gast





BeitragVerfasst am: 10. Feb 2002 14:51   Titel: Re: Installation von Xine scheitert an der Paketabhängigkeit

Hi
Schalte doch mal im rpm die Option Packetabhängigkeit überprüfen ab, dann wird es trotzdem installiert villeicht funktioniert es ja dann.
Gruß Michi.
 

AndreasW
Gast





BeitragVerfasst am: 10. Feb 2002 15:17   Titel: Re: Installation von Xine scheitert an der Paketabhängigkeit

Danke hat einwandfrei geklappt und es läuft, dem ersten Anschein nach, auch super
 

AndreasW
Gast





BeitragVerfasst am: 10. Feb 2002 15:25   Titel: Re: Installation von Xine scheitert an der Paketabhängigkeit

Ein Problem ist nur, dass ich bei .asf Videos nicht den Ton höre
 

jensemann
Gast





BeitragVerfasst am: 10. Feb 2002 19:47   Titel: Re: Installation von Xine scheitert an der Paketabhängigkeit

Hi AndreasW
Dann stare xine mal aus dem xterm, dann bekommst du vielleicht eine helfende Fehlermeldung dem sound betreffend. Vermutlich irgendeine Meldung mit /dev/dsp.
Mfg jensemann
 

AndreasW
Gast





BeitragVerfasst am: 10. Feb 2002 22:32   Titel: Re: Installation von Xine scheitert an der Paketabhängigkeit

Loading DLL: 'divxa32.acm'
Win32 LoadLibrary failed to load: divxa32.acm, /usr/lib/win32/divxa32.acm, /usr/local/lib/win32/divxa32.acm
Can't open library divxa32.acm
w32codec: (ACM_Decoder) Unappropriate audio format
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy